Loading...
Searching...
No Matches
Gudhi::Simplex_tree_options_full_featured Struct Reference
Filtered Complexes

`#include <include/gudhi/Simplex_tree/simplex_tree_options.h>`

## Detailed Description

Model of SimplexTreeOptions.

Maximum number of simplices to compute persistence is `std::numeric_limits<std::uint32_t>::max()` (about 4 billions of simplices).

The documentation for this struct was generated from the following file:

- include/gudhi/Simplex_tree/simplex_tree_options.h